body.rtl {
  direction: rtl;
  min-width: inherit;
}
body.rtl ul,
body.rtl ol {
  margin: 0 20px 15px 0;
}
body.rtl .gantry-width-block {
  float: right;
}
body.rtl code,
body.rtl pre {
  direction: ltr;
}
body.rtl .form-horizontal .control-group .control-label {
  float: right;
  text-align: right;
}
body.rtl .component-content form fieldset label {
  display: inline;
}
body.rtl .component-content form fieldset dt {
  float: right;
}
body.rtl .component-content form fieldset dd {
  float: left;
}
body.rtl #member-registration div {
  margin-right: 15px;
}
body.rtl .menu-block {
  float: left;
}
body.rtl .gf-menu {
  margin: 0 auto;
}
body.rtl .gf-menu ul {
  margin: 0 !important;
}
body.rtl .gf-menu.l1 > li {
  float: right;
}
body.rtl .gf-menu li .item {
  text-align: right;
}
body.rtl .gf-menu li.parent > .item {
  padding-right: 8px;
  padding-left: 25px;
}
body.rtl .gf-menu li.parent > .item:after {
  right: inherit;
  left: 15px;
}
body.rtl .gf-menu li:hover > .dropdown,
body.rtl .gf-menu li.active:hover > .dropdown {
  left: inherit;
  right: -1px;
}
.layout-mode-responsive.rtl body.rtl .gf-menu .gf-menu-device-container .gf-menu.l1 > li {
  float: none;
}
.layout-mode-responsive.rtl body.rtl .gf-menu .gf-menu-device-container .gf-menu li .item {
  text-align: left;
}
body.rtl .item:before {
  margin-left: 5px;
  margin-right: 0;
  float: right;
}
body.rtl .dropdown {
  margin: 0 1px 0 auto;
}
body.rtl .dropdown ul li.parent > .item:after {
  content: "\f053";
  font-size: 11px;
}
body.rtl .dropdown ul li:hover > .flyout {
  left: inherit;
  right: 100%;
  margin-left: auto;
  margin-right: -6px;
}
body.rtl.menu-numbering-enabled .gf-menu.l1 > li:before {
  left: inherit;
  right: 5px;
}
body.rtl.menu-numbering-enabled .gf-menu.l1 > li > .item {
  padding-left: 15px;
  padding-right: 50px;
}
body.rtl.menu-numbering-enabled .gf-menu.l1 > li.parent > .item {
  padding-left: 35px;
}
body.rtl ul.menu li a:before,
body.rtl ul.menu li .item:before,
body.rtl ul.menu li .separator:before {
  float: right;
  margin-left: 10px;
}
body.rtl [class^="icon-"] .module-title .title-icon,
body.rtl [class*=" icon-"] .module-title .title-icon {
  margin-right: 0;
  margin-left: 10px;
}
body.rtl .component-content .login + div ul li a:before,
body.rtl #login-form a:before {
  margin-left: 4px;
  float: right;
}
body.rtl #rt-popup,
body.rtl #rt-popuplogin {
  text-align: right;
}
body.rtl #rt-popuplogin p {
  float: right;
  margin: 0 0 10px 10px;
}
body.rtl #rt-popuplogin #login-form ul li:first-child {
  margin-right: 0;
}
body.rtl #rt-popuplogin #form-login-username label,
body.rtl #rt-popuplogin #form-login-password label {
  text-align: right;
}
body.rtl .rokajaxsearch .inputbox {
  background-position: 4% -65px;
}
body.rtl #roksearch_results .page {
  float: right;
}
body.rtl .sprocket-tabs-nav {
  margin: 0 !important;
}
body.rtl .sprocket-tabs-nav li {
  float: right;
  margin-right: 0;
  margin-left: 0;
}
body.rtl .sprocket-lists-container {
  margin: 0 !important;
}
body.rtl .sprocket-lists-title.padding {
  padding-left: inherit;
  padding-right: 50px;
}
body.rtl .sprocket-lists-title .indicator {
  left: inherit;
  right: 15px;
}
body.rtl .sprocket-lists-image {
  float: right;
  margin: 10px 0 10px 15px;
}
body.rtl [class*="sprocket"] .sprocket-lists-container .sprocket-lists-item.padding {
  padding-left: 0;
  padding-right: 30px;
}
body.rtl .sprocket-headlines-list {
  margin: 0 !important;
}
body.rtl .sprocket-headlines .sprocket-headlines-navigation .arrow.prev {
  right: inherit !important;
  left: -45px !important;
}
body.rtl .sprocket-headlines .sprocket-headlines-navigation .arrow.next {
  right: inherit !important;
  left: 35px !important;
}
body.rtl .sprocket-strips-container {
  margin: 0 !important;
}
body.rtl .rt-demo-block {
  float: right;
}
body.rtl .rt-floatleft {
  float: right;
  margin-right: 0;
  margin-left: 15px;
}
body.rtl .rt-floatright {
  float: left;
  margin-left: 0;
  margin-right: 15px;
}
body.rtl .nomarginleft,
body.rtl .rt-block.nomarginleft,
body.rtl ul.nomarginleft,
body.rtl li.nomarginleft {
  margin-right: 0;
}
body.rtl .nomarginright,
body.rtl .rt-block.nomarginright,
body.rtl ul.nomarginright,
body.rtl li.nomarginright {
  margin-left: 0;
}
body.rtl .nopaddingleft,
body.rtl .rt-block.nopaddingleft,
body.rtl ul.nopaddingleft,
body.rtl li.nopaddingleft {
  padding-right: 0;
}
body.rtl .nopaddingright,
body.rtl .rt-block.nopaddingright,
body.rtl ul.nopaddingright,
body.rtl li.nopaddingright {
  padding-left: 0;
}
body.rtl .smallmarginleft {
  margin-right: 5px;
}
body.rtl .smallmarginright {
  margin-left: 5px;
}
body.rtl .medmarginleft {
  margin-right: 10px;
}
body.rtl .medmarginright {
  margin-left: 10px;
}
body.rtl .largemarginleft {
  margin-right: 15px;
}
body.rtl .largemarginright {
  margin-left: 15px;
}
body.rtl .smallpaddingleft {
  padding-right: 5px;
}
body.rtl .smallpaddingright {
  padding-left: 5px;
}
body.rtl .medpaddingleft {
  padding-right: 10px;
}
body.rtl .medpaddingright {
  padding-left: 10px;
}
body.rtl .largepaddingleft {
  padding-right: 15px;
}
body.rtl .largepaddingright {
  padding-left: 15px;
}
body.rtl .subsmallmarginleft {
  margin-right: -5px;
}
body.rtl .subsmallmarginright {
  margin-left: -5px;
}
body.rtl .submedmarginleft {
  margin-right: -10px;
}
body.rtl .submedmarginright {
  margin-left: -10px;
}
body.rtl .sublargemarginleft {
  margin-right: -15px;
}
body.rtl .sublargemarginright {
  margin-left: -15px;
}
body.rtl.-nov13-home .rt-showcase-container {
  left: inherit;
  right: 50%;
  margin-left: inherit;
  margin-right: -600px;
}
body.rtl.-nov13-home .rt-header-overlay-left {
  margin-left: inherit;
  margin-right: -600px;
}
body.rtl.-nov13-home .rt-header-overlay-right {
  right: inherit;
  left: 0;
}
body.rtl .fp-roksprocket-showcase .layout-showcase .sprocket-features-content {
  float: left;
  padding: 0 15px 0 55px;
}
body.rtl .fp-roksprocket-showcase .layout-showcase .sprocket-features-pagination {
  right: inherit;
  left: -75px;
}
body.rtl .fp-rokajaxsearch .roksearch-wrapper:before {
  margin: 0 15px 0 5px;
}
body.rtl .rt-contact-icon {
  float: right;
  margin: -10px 0 45px 25px;
}
body.rtl .fp-roksprocket-headlines .sprocket-headlines .sprocket-headlines-list {
  padding: 15px 0 0 135px !important;
}
body.rtl .rt-featured-article {
  margin-right: 35px;
}
body.rtl #gantry-totop {
  float: left;
}
body.rtl.-nov13-home #gantry-totop {
  margin-right: 0;
  margin-left: -50px;
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  body.rtl.-nov13-home .rt-showcase-container {
    margin-right: -480px;
  }
  body.rtl.-nov13-home .rt-header-overlay-left {
    margin-right: -480px;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  body.rtl .gf-menu.l1 > li > .item {
    padding-right: 15px !important;
  }
  body.rtl.-nov13-home .rt-showcase-container {
    margin-right: -384px;
  }
  body.rtl.-nov13-home .rt-header-overlay-left {
    margin-right: -384px;
  }
}
@media (max-width: 767px) {
  body.rtl .gf-menu {
    direction: ltr;
  }
  body.rtl .gf-menu li:hover > .dropdown,
  body.rtl .gf-menu li.active:hover > .dropdown {
    right: inherit;
  }
  body.rtl .gf-menu li .item {
    text-align: left;
  }
  body.rtl .gf-menu.l1 > li {
    float: none;
  }
  body.rtl .dropdown ul li:hover > .flyout {
    left: 100%;
    right: inherit;
  }
  body.rtl .fp-roksprocket-showcase .layout-showcase .sprocket-features-pagination {
    left: -5px;
  }
  body.rtl .sprocket-headlines .sprocket-headlines-navigation .arrow.prev {
    left: -15px !important;
  }
  body.rtl .sprocket-headlines .sprocket-headlines-navigation .arrow.next {
    left: 65px !important;
  }
  body.rtl.-nov13-home #roksearch_results {
    margin-left: inherit;
    margin-right: -65px;
  }
  body.rtl.-nov13-home #gantry-totop {
    margin-left: 0;
  }
}
@media only screen and (max-width: 480px) {
  body.rtl .sprocket-headlines .sprocket-headlines-navigation .arrow.next {
    left: 55px !important;
  }
}
